FreeBSD : Joomla! -- multiple vulnerabilities (f0806cad-c7f1-11e6-ae1b-002590263bf5)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

The JSST and the Joomla! Security Center report : [20160801] - Core -
ACL Violation Inadequate ACL checks in com_content provide potential
read access to data which should be access restricted to users with
edit_own level. [20160802] - Core - XSS Vulnerability Inadequate
escaping leads to XSS vulnerability in mail component.

[20160803] - Core - CSRF Add additional CSRF hardening in
com_joomlaupdate.

See also :

http://www.nessus.org/u?21440bbe
http://www.nessus.org/u?239b57c1
http://www.nessus.org/u?7370ce7d
http://www.nessus.org/u?e91ac130
http://www.nessus.org/u?627aaa84

Solution :

Update the affected package.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 96062 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now